export function convertPropertyValue(propertyValue: string | number, decCount: number = 2): number | string {
  console.log(propertyValue)
  return propertyValue !== undefined && propertyValue !== null
    ? typeof propertyValue === 'string'
      ? parseFloat(propertyValue).toFixed(decCount)
      : propertyValue.toFixed(decCount)
    : '_'
}
